body {
    font-family: 'Lato', sans-serif;
    background-color: #F6F6F6;
}

.bg-lightgrey {
    background-color: #F8F8F8;
}

.bg-red {
    background-color: #FC5840;
}

.bg-blue {
    background-color: #0780ba;
}

.bg-green {
    background: rgb(150, 28, 33);
    background: linear-gradient(90deg, rgba(150, 28, 33, 1) 0%, rgba(230, 59, 65, 1) 45%, rgba(230, 59, 65, 1) 55%, rgba(150, 28, 33, 1) 100%);
}

.bg-yellow {
    background: rgb(197, 140, 51);
    background: linear-gradient(90deg, rgba(197, 140, 51, 1) 0%, rgba(241, 205, 119, 1) 45%, rgba(241, 205, 119, 1) 55%, rgba(197, 140, 51, 1) 100%);
}

.color-red {
    color: #FC5840;
}

.color-blue {
    color: #0780ba;
}

.color-green {
    color: #00ada0;
}

.color-yellow {
    color: #F5D26D;
}

.border-lightgrey {
    border: 5px solid #F8F8F8;
}

.border-red {
    border: 5px solid#FC5840;
}

.border-blue {
    border: 5px solid#0780ba;
}

.border-green {
    border: 5px solid #00ada0;
}

.border-yellow {
    border: 5px solid#F5D26D;
}

#btnToTop {
    display: none;
    position: fixed;
    bottom: 40px;
    right: 30px;
    z-index: 99;
    border: none;
    outline: none;
    background-color: white;
    border: 2px solid #000;
    color: black;
    cursor: pointer;
    padding: 12px 15px;
    border-radius: 10px;
    font-size: 15px;
}

#btnToTop:hover {
    background-color: #eee;
}

#registerNow {
    background-color: #00ADA0;
}

#mainFormCol {
    border: 3px solid #931A20;
    /*border: 3px solid #0780ba;*/
    border-radius: 1rem;
    background: rgba(230, 227, 227, 0.93);
}

.border-radius {
    border-radius: 5px;
}

.box-shadow {
    -webkit-box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 30px rgba(0, 0, 0, 0.1);
}

.btn-1e {
    font-size: inherit;
    cursor: pointer;
    font-weight: bold;
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 1px;
    position: relative;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    overflow: hidden;
    border: 2px solid #931A20;
    color: #931A20;
    /*border: 2px solid #0780ba;
    color: #0780ba;*/
}

.btn-1e:after {
    content: '';
    position: absolute;
    z-index: 1;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    width: 100%;
    height: 0;
    top: 50%;
    left: 50%;
    opacity: 0;
    color: #fff;
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    transform: translateX(-50%) translateY(-50%) rotate(45deg);
    background: #931A20;
    /*background: #0780ba;*/
}

.btn-1e:hover {
    color: #fff;
}

.btn-1e:hover:after {
    opacity: 1;
    height: 270%;
}

.btn-1e span {
    position: relative;
    z-index: 2;
}

/* NavBar */

#navbar a {
    border-radius: 25px;
    font-size: 1rem;
    padding: 0.5rem 1rem;
}

#navbar a:hover, #navbar a.active {
    color: #fff;
    background: #09f;
}

/* Event Highlights */

#eventHighlights a span {
    display: block !important;
    margin-top: 10px;
}

#eventHighlights .fa-facebook {
    color: #3b5998 !important;
}

#eventHighlights .fa-youtube {
    color: #ff0000 !important;
}

#eventHighlights a:link, #eventHighlights a:visited {
    color: #0780ba;
}

#eventHighlights a:hover {
    opacity: 0.7;
    text-decoration: none;
    color: #09f;
}

.gt-event-section-tabs, .gt-page-content, .gt-section, .gt-widget {
    width: 100%;
    padding: 30px;
}

.gt-widget-title {
    margin-bottom: 20px;
    font-weight: 600;
    margin: -30px -30px 30px;
    border-bottom: 1px solid #eaeaea;
    padding: 30px 30px 25px;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.gt-widget-title span {
    font-size: 0.85rem;
}

.gt-content-detail-box>ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.gt-content-detail-box>ul>li {
    display: flex;
    align-items: flex-start;
    margin-bottom: 25px;
    border-bottom: 1px solid #eee;
    padding-bottom: 25px;
}

.gt-content-detail-box>ul>li>.gt-icon {
    font-size: 1.923rem;
    line-height: 1.923rem;
    padding-right: 25px;
    width: 60px;
}

/* end Event Highlights */

/* Schedule */

.session_title h5 {
    font-size: 1.1rem;
    margin-top: 1.5rem;
}

.scheduleday_wrapper {
    list-style: none;
    display: block;
    margin: 20px 0 20px 0;
    padding-left: 0;
}

.scheduleday_wrapper h6 {
    font-size: 1.2rem;
    line-height: 1.8rem;
    color: #0780ba;
}

.scheduleday_wrapper li {
    border-top: 1px solid #dce0e0;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: rgb(225, 225, 225);
}

.scheduleday_wrapper li .scheduleday_title_icon {
    font-size: 1.3rem;
    line-height: 30px;
    float: left;
    margin-right: 20px;
}

.scheduleday_wrapper li.scheduleday_title {
    padding: 25px;
    background: #0780ba;
    width: 100%;
    box-sizing: border-box;
}

.scheduleday_wrapper li.scheduleday_title {
    background: #0780ba;
}

.scheduleday_wrapper li.scheduleday_title h4, .scheduleday_wrapper li.scheduleday_title {
    color: #fff;
    margin-right: 10px;
    display: inline-block;
}

.scheduleday_wrapper li .session_content {
    float: right;
    width: 100%;
}

.scheduleday_wrapper li .session_speaker_thumb {
    float: left;
    width: 100px;
}

.scheduleday_wrapper li .has_speaker_thumb img {
    border-radius: 250px;
    width: 90px;
    height: auto;
}

.scheduleday_wrapper li .session_content_wrapper {
    padding: 15px;
    background: #fff;
}

.scheduleday_wrapper li .scheduleday_desc {
    display: inline-block;
}

.session_start_time {
    padding-right: 1rem;
}

.session_content h5 {
    font-size: 1rem;
    margin-bottom: 10px;
    ;
}

/* Why Study at MDIS */

#whyMDIS img {
    opacity: 0.9;
}

#whyMDIS img:hover {
    opacity: 1;
}

/* TESTIMONIALS */

.testimonial {
    font-size: 1rem;
    background: #fff;
    padding: 2rem;
    border-radius: 30px;
}

.testimonial .author {
    font-size: 0.9rem;
}

.testimonial p {
    margin-bottom: 1rem;
}

.carousel-indicators li {
    background-color: #333;
}

/* FACULTIES */

.faculty-details {
    background-color: #fff;
    max-width: 600px;
    margin: 0 auto;
    padding-bottom: 20px;
}

.faculty-details:hover, #eventSchedule img:hover {
    box-shadow: 0px 0px 15px #ccc;
}

.faculty-details h3 {
    padding: 0px 20px 30px;
    font-size: 22pt;
    color: #333;
}

.faculty-details h3 small {
    display: block;
    font-size: 12pt;
    color: #999;
    margin: 0;
}

.faculty-details h4 {
    font-size: 14pt;
    margin-bottom: 0;
}

.faculty-details h4 a small {
    display: block;
    font-size: 9pt;
    color: #999;
    margin: 0;
}

.faculty-details h4 a {
    padding: 30px 20px 30px;
    display: block;
}

.faculty-details p {
    font-size: 10pt;
}

.faculty-details p a, .faculty-details h4 a {
    text-decoration: none;
    color: #333;
}

.faculty-details p a:hover {
    border-bottom: 1px dotted #d13852;
}

.faculty-details p span {
    color: #d13852;
}

/* videos */

#videos .embed-responsive {
    margin-bottom: 0.5rem;
}

@media (min-width: 576px) {}

@media (min-width: 768px) {}

@media (min-width: 992px) {
    #registerNow {
        background-image: url('../img/banner.jpg');
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center left;
        display: flex;
        align-items: center;
        justify-content: flex-end;
    }
    #navbar a {
        font-size: 0.85rem;
    }
    .nav-link {
        margin-left: 0.5rem;
    }
}

@media (min-width: 1200px) {
    .scheduleday_wrapper li .session_content.has_speaker_thumb {
        border-left: 1px solid #ccc;
    }
}

@media (min-width: 1400px) {
    #navbar a {
        font-size: 1.1rem;
    }
}